
Test - Task #5154

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28

Task # 5150 (Rejected): KUBI: Planning

Task # 5151 (Rejected): KUBI: Join DataONE

KUBI: Create MN description document

2014-04-30 14:41 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Work with MN POC to create MN description document, logo, etc. Attach here when complete; store PDF in docs.dataone.org.

History

#1 - 2015-01-15 19:06 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
